[Q] Heartbleed bug

2 posts
Thanks Meter: 0
By Wuss912, Junior Member on 13th April 2014, 10:31 PM
Post Reply Subscribe to Thread Email Thread
so the xperia tablet s is running 4.1.1 which is the only android version susipitable to heartbleed... anyone know of a way to patch / upgrade to a fixed version?
5th May 2014, 10:41 AM |#2  
CoolApps's Avatar
Senior Member
Thanks Meter: 605
Donate to Me
The Heartbleed "bug" is a OpenSSL vulnerability, Android doesn't have OpenSSL.

Sent from my Nexus 7 2013 using Tapatalk
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes